Package Details: gitextensions 1:2.51.05-1

Git Clone URL: https://aur.archlinux.org/gitextensions.git (read-only, click to copy)
Package Base: gitextensions
Description: Graphical user interface for Git that allows you control Git without using the command line.
Upstream URL: http://gitextensions.github.io/
Licenses: GPL3
Submitter: k2s
Maintainer: lightdot
Last Packager: mbloms
Votes: 27
Popularity: 0.45
First Submitted: 2012-06-08 17:16 (UTC)
Last Updated: 2018-10-26 15:52 (UTC)

Pinned Comments

lightdot commented on 2019-01-18 12:24 (UTC) (edited on 2021-08-10 20:28 (UTC) by lightdot)

DO NOT FLAG THIS PACKAGE FOR BEING OUT OF DATE!

The 2.51.05 is the last version working on linux, the support for Mono has been removed from the 3.x.x releases.

Unless there is a new version in the 2.x.x series or Mono gets supported again, DO NOT flag the package for being out of date.

Yes, you wouldn't believe it, but people keep doing it, despite this post being pinned here since 2019.

Latest Comments

1 2 Next › Last »

uboot commented on 2022-04-24 19:49 (UTC)

sorry, didn't read your comment in the first place.... but maybe it could help to rename the package to gitextensions2 to make clear that it's version 2 only.

Adrian.Carver commented on 2021-06-06 16:37 (UTC)

It would be nice to upgrade.

Thanks.

lightdot commented on 2020-06-13 17:18 (UTC) (edited on 2020-06-13 17:20 (UTC) by lightdot)

@eager, don't blindly flag the package out of date with a "Please check it again" message. You're completely capable of checking yourself.

If not, read the pinned comment ad leave it at that. Thank you.

lightdot commented on 2019-01-18 12:24 (UTC) (edited on 2021-08-10 20:28 (UTC) by lightdot)

DO NOT FLAG THIS PACKAGE FOR BEING OUT OF DATE!

The 2.51.05 is the last version working on linux, the support for Mono has been removed from the 3.x.x releases.

Unless there is a new version in the 2.x.x series or Mono gets supported again, DO NOT flag the package for being out of date.

Yes, you wouldn't believe it, but people keep doing it, despite this post being pinned here since 2019.

stramaz commented on 2019-01-15 13:36 (UTC)

There is a new version: 3.0.0. It would be nice to update it

amgadM commented on 2018-10-23 12:44 (UTC)

to update to latest stable : get the repo : git clone https://aur.archlinux.org/gitextensions.git change pkgver=2.51.05 in gitextensions/PKGBUILD build package: makepkg -Acs
install it: pacman -U gitextensions-1:2.51.05-1-any.pkg.tar.xz

lightdot commented on 2018-09-13 12:00 (UTC) (edited on 2018-09-15 10:59 (UTC) by lightdot)

v2.51.05 is a clean drop in. Fixes released in v2.51.05 are needed for GitExtensions to run properly on linux.

@SharkEzz, please update. I can take over if you'd like to orphan the package.

infabo commented on 2018-09-07 09:41 (UTC)

Current release is: https://github.com/gitextensions/gitextensions/releases/tag/v2.51.05

@SharkEzz are you still maintaining the package?